/* 品牌文化 */
.tab-wrap{
    background-color:#F8F9FB!important;
}
.tab-wrap>div{
    padding: 0!important;
}
.ppwh{
    background-color:#F8F9FB!important;
}
.ppwh-info{
    border-radius: 5px;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .12), 0 0 6px rgba(0, 0, 0, .04);
}
.ppwh-info p{
    line-height: 30px;
}
.ppwh-list{
    margin-top: 20px;
    display: grid;
  grid-template-columns: 48% 48%;
    justify-content: space-between;
    position: relative;
}
.ppwh-item{
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 40px;
    background: linear-gradient(-75deg,#f4fcf3 0%, #ffffff 100%);
    border-radius: 8px;
    box-shadow: 0px 0px 36.12px 6.88px rgba(195,202,194,0.30); 
}
.ppwh-item:nth-child(2n){
    border-radius: 8px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 40px;
    background-color: #fff;
    box-shadow: 0px 0px 36.12px 6.88px rgba(195,202,194,0.30); 
}